Page MenuHomePhabricator

Export Ponder question and answer bodies as remarkup blocks during transactions
ClosedPublic

Authored by epriestley on Sep 25 2014, 7:03 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Jun 22, 7:55 AM
Unknown Object (File)
Fri, Jun 10, 8:34 AM
Unknown Object (File)
Thu, Jun 2, 5:32 AM
Unknown Object (File)
May 30 2022, 12:46 AM
Unknown Object (File)
May 28 2022, 12:59 AM
Unknown Object (File)
May 25 2022, 11:07 PM
Unknown Object (File)
May 25 2022, 11:06 PM
Unknown Object (File)
May 25 2022, 11:06 PM
Subscribers

Details

Summary

Fixes T6189. We currently don't raise these to the editor level, so files, mentions, and project stuff get ignored.

Test Plan

Verified that files added to question and answer bodies end up attached to the relevant objects.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley retitled this revision from to Export Ponder question and answer bodies as remarkup blocks during transactions.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: btrahan.
btrahan edited edge metadata.
This revision is now accepted and ready to land.Sep 25 2014, 8:32 PM
This revision was automatically updated to reflect the committed changes.